RMDIR(1)

NAMA
rmdir - menghapus direktori kosong

RINGKASAN
rmdir [PILIHAN]... DIREKTORI...

DESKRIPSI

Hapus DIREKTORI, jika mereka kosong.

--ignore-fail-on-non-empty
    ignore each failure that is solely because a directory is non-empty

-p, --parents
    hapus DIREKTORI dan pendahulunya. Contoh, `rmdir -p a/b/c' adalah sama dengan `rmdir a/b/c a/b c'.

-v, --verbose
    keluarkan sebuah pesan diagnosis untuk setiap direktori yang diproses

--help
    tampilkan bantuan ini dan keluar

--version
    tulis informasi versi dan keluar

PENGARANG
Ditulis oleh David MacKenzie.

MELAPORKAN BUG
Bantuan daring GNU coreutils: <https://www.gnu.org/software/coreutils/>
Lapor bug penerjemahan ke <https://translationproject.org/team/id.html>

HAK CIPTA
Hak Cipta © 2022 Free Software Foundation, Inc. License GPLv3+: GNU GPL versi 3 atau selanjutnya <https://gnu.org/licenses/gpl.html>.
Ini adalah perangkat lunak bebas: Anda bebas untuk mengubah dan mendistribusikannya. TIDAK ADA JAMINAN, sampai batas yang diperbolehkan oleh hukum.

LIHAT JUGA
rmdir(2)

Dokumentasi lengkap <https://www.gnu.org/software/coreutils/rmdir>
atau tersedia lokal melalui: info '(coreutils) rmdir invocation'

TERJEMAHAN
Terjemahan bahasa Indonesia dari halaman manual ini dibuat oleh Rizqy Syarief <rizqy@rad.net.id> dan Andika Triwidada <andika@gmail.com>

Terjemahan ini adalah Dokumentasi Gratis; baca GNU General Public License Versi 3 (https://www.gnu.org/licenses/gpl-3.0.html) atau yang lebih baru untuk Persyaratan hak cipta. Kami berasumsi TIDAK BERTANGGUNG JAWAB.

Jika Anda menemukan kesalahan dalam terjemahan halaman manual ini, silakan kirim email ke TODO.